Vilka operativsystem stödjer Swish?

Den senaste versionen av Swish för iOS kräver version 10.0 eller senare. Den senaste versionen av Swish för Android kräver version 5.0 eller senare.

Kan jag använda samma Swish från flera enheter?

Nej. Eftersom du behöver ha Swish-appen på samma enhet som du har ditt Mobila BankID är det inte möjligt att ha ett och samma Swish anslutet till flera enheter. Du behöver alltså ha Swish och Mobilt BankID för varje enhet du vill kunna använda Swish från. Vill du ansluta fler mobilnummer eller fler bankkonton till […]